Subject: RE: [lojban] Purpose of bridi

From: "Craig" <[email-masked]>
Date: Mon, 11 Jun 2001 12:54:50 -0400

>1) It is not the bridi or the truth of the bridi that has a purpose, the
>purpose attaches attaches to the equivalence relation : the one is as good
as
>the other for this prupose (maybe for something else they differ -- they
>certainly do in their "altitude" on whatever scale it is marked).

I disagree. I have studied alchemical theory at length and my understanding
is that, since (for example) gold and lead are both originally made of the
prima materia, they are the same thing (as Hermes puts it, lead is as gold)
and so we can do 'miracles of one thing' - miracles which stem from the fact
that there is only one thing. The one is as good as the other for any
purpose at all, we just see them as different.

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku cmesanji: 0x5C3A1E74